#+sbcl (require :sb-cover)
(declaim (optimize (debug 3) (safety 3)
                   #+sbcl sb-cover:store-coverage-data))
(when (uiop:getenvp "LISP_SENTRY_GPU")
  (princ "*** NOTE: enabling :LISP-SENTRY-GPU")
  (terpri)
  (push :lisp-sentry-gpu *features*))
(ql:quickload '(:alexandria :bordeaux-threads :cffi :cl-ppcre :closer-mop
                :drakma :frugal-uuid :local-time :machine-state :salza2
                :trivial-features :trivial-mimes))
(when (uiop:featurep :lisp-sentry-gpu)
  (ql:quickload '(:framebuffers :machine-state/opengl)))
(ql:quickload :lisp-sentry :verbose t)
(ql:quickload :lisp-sentry/tests)
(lisp-sentry/tests:run)
