(in-package #:lisp-sentry)


(define-json-object (runtime-context)
  "[Runtime context](https://develop.sentry.dev/sdk/data-model/event-payloads/contexts/#runtime-context)
describes a runtime in more detail.

See `MAKE-RUNTIME-CONTEXT`"
  (name (lisp-implementation-type) :type string
                                   :documentation "the name of the runtime.
Defaults to `LISP-IMPLEMENTATION-TYPE`.")
  (version (lisp-implementation-version)
           :type string
           :documentation "the version identifier of the runtime.
Defaults to `LISP-IMPLEMENTATION-VERSION`"))

(defmethod dump-context ((context runtime-context))
  `("runtime"
    ,(dump-runtime-context context)))
